Pattern_mis.cpp File Reference
`#include "Pattern.h"`
`#include "PasoException.h"`
`#include "PasoUtil.h"`

## Namespaces

| paso

## Macros

#define | IS_AVAILABLE -1
#define | IS_IN_MIS_NOW -2
#define | IS_IN_MIS -3
#define | IS_CONNECTED_TO_MIS -4

## Variables

static double | paso::Pattern_mis_seed =.4142135623730951

## Macro Definition Documentation

## IS_AVAILABLE

#define IS_AVAILABLE -1

Referenced by paso::Pattern::mis().

## IS_CONNECTED_TO_MIS

#define IS_CONNECTED_TO_MIS -4

Referenced by paso::Pattern::mis().

## IS_IN_MIS

#define IS_IN_MIS -3

Referenced by paso::Pattern::mis().

## IS_IN_MIS_NOW

#define IS_IN_MIS_NOW -2

Referenced by paso::Pattern::mis().